/****************************************************
	R E S P O N S I V E

  Proyecto: Plataforma de Acción - Amnistía Internacional Paraguay
  Fecha: 26/04/2015
  Autor: Jose Mario Sosa
  URL: http://www.creativ.im

****************************************************/
@media screen and (min-width: 730px) {
  header nav {
    display: block !important;
  }
  header.mini nav {
    display: inline-block !important;
  }
}


@media screen and (max-width: 990px) {
  .wCont {
    width: 720px;
    position: relative;
  }
  section {
    height: auto;
    min-height: 100%;
  }
  section#top .intro_main {
    top: 150px;
  }
  header .logo {
    margin-right: 5px;
  }
  header nav {
    margin-top: 12px;
    padding-top: 0px;
  }
  header nav ul li {
    margin: 0 4px;
  }
  header nav ul li a {
    font-size: 16px;
    padding: 20px 8px;
  }
  .twocol.action .col {
    width:48% !important;
  }
  .tweet-block .mensaje .text,
  .tweet-block .mensaje .btn_twittear {
    width: 100%;
    margin: 5px 0 0;
    padding: 0px;
  }
  section#thankyou .twocol .col .button {
    width:100%;
    padding: 20px 0;
  }

}


@media screen and (max-width: 730px) {
  .wCont {
    width: 85%;
    margin: 0 auto;
  }
  .pad4 {
    padding: 7% 0;
  }
  body {
    font-size: 14px;
    line-height: 120%;
  }
  h2 {
    font-size: 32px;
  }
  header nav {
    display: none;
    position: fixed;
    top: 90px;
    left: 0px;
    margin: 0;
    padding: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.9);
  }
  header nav ul li {
    float: left;
    width: 100%;
    margin: 0px;
    text-align: left;
  }
  header nav ul li a {
    display: block;
    font-size: 22px;
    padding: 20px 0 20px 35px;
    color:#ffffff;
  }
  header nav ul li a:hover {
    background-color: #ffec00;
    color: #000000;
  }
  header.mini nav {
    margin: 0px;
    display: none;
    top: 90px;
    padding-top: 0px;
  }
  header.mini nav ul li a {
    color: #ffffff;
  }
  header.mini .logo {
    top: 12px;
    margin-top: 0px;
  }
  header.mini .topli {
    display: none;
  }
  header.mini .menu_resp {
    top: 5px;
  }
  header.yellow nav li a {
    color: #000000;
  }
  header .menu_resp {
    display: block;
  }
  .doscolumnas .columna {
    width: 100%;
  }
  .doscolumnas .columna:first-child {
    border-right: 0px solid #ffffff;
  }
  form.fm-form {
    width: 100%;
  }
  .alignleft,
  .alignright {
    float: none;
    margin: 10px auto;
    display: block;
  }
  section#main .intro_main {
    margin-top: 30px;
  }
  section#main .intro_main h1 {
    font-size: 28px;
  }
  section#main .intro_main h1 span {
    top: -34px;
  }
  section#main p {
    font-size: 14px;
  }
  .item-accion .item-description h3 {
    font-size: 28px;
  }
  footer .logo {
    float: none;
    margin: 0 auto;
  }
  footer .footer-social,
  footer .footer-info {
    width:100%;
    text-align: center;
    margin-top: 10px;
  }
  .twocol.action .col,
  .twocol .col {
    width:100% !important;
    margin:0;
  }

  .twocol.sharebox .col {
    width:50% !important;
    margin:0;
    min-height:100px;
  }
  section#thankyou .twocol .col .button {
    width:65%;
    
  }

  section#thankyou .sharebox {
    border-bottom: 1px solid #EEE;
  }

  section#thankyou .sharebox ul li {
    display: block;
    margin: 21px;
  }

  .sign-form .form-row .send-button {
    white-space: inherit;
  }

  .item-accion {
    width: 100%;
  }
}


@media screen and (max-width: 430px) {
  section#main .intro_main .texto_intro {
    font-size: 14px;
  }
  section#main .intro_main .divivela {
    background-size: cover;
    width: 100%;
    height: 40px;
  }
  form.fm-form table tr td {
    width: 100%;
    display: block;
    float: left;
  }
  form.fm-form table tr td br {
    margin: 10px 0;
    display: block;
    width: 100%;
  }

  section#thankyou .twocol .col .button {
    width:100%;
  }
}
